"CHOOSE_AUDIO_TRACK"="Вибрати звукову доріжку";
"CHOOSE_SUBTITLE_TRACK"="Вибрати доріжку субтитрів";

"PLAYING_EXTERNALLY_TITLE"="Підключено ТБ";
"PLAYING_EXTERNALLY_DESC"="Це відео відтворюється на ТБ";

"VFILTER_HUE"="Відтінок";
"VFILTER_CONTRAST"="Контрастність";
"VFILTER_BRIGHTNESS"="Яскравість";
"VFILTER_SATURATION"="Насиченість";
"VFILTER_GAMMA"="Гама";

"PLAYBACK_FAILED"="Відтворення провалилося";
"AR_CHANGED"="Співвідношення сторін: %@";
"DEFAULT"="Стандартно";
"FILL_TO_SCREEN"="Обрізати для заповнення екрану";
"DEVICE_TOOSLOW_TITLE"="Пристрій надто повільний";
"DEVICE_TOOSLOW"="Ваш %@, здається, надто повільний для відтворення \"%@\". Всупереч усьому відкрити?";
"PLAYBACK_SPEED"="Швидкість відтворення";

"BUTTON_EDIT"="Редагувати";
"BUTTON_DONE"="Готово";
"BUTTON_OPEN"="Відкрити";
"BUTTON_CANCEL"="Скасувати";
"BUTTON_SAVE"="Зберегти";
"BUTTON_DOWNLOAD"="Завантажити";
"BUTTON_DELETE"="Видалити";
"BUTTON_NEXT"="Наступний";
"BUTTON_CONTRIBUTE"="Співпраця";
"BUTTON_BACK"="Назад";
"BUTTON_CONNECT"="З'єднатися";
"BUTTON_REPEAT"="Повторювати";
"BUTTON_RENAME"="Перейменувати";
"BUTTON_LEARN_MORE"="Дізнатися більше";
"PRIVATE_PLAYBACK_TOGGLE"="Особисте відтворення";

"UPGRADING_LIBRARY"="Оновлюється медіабібліотека";
"UNTITLED_SHOW"="Безіменний показ";

"OPEN_NETWORK"="Відкрити мережевий потік";
"NETWORK_TITLE"="Мережевий потік";
"OPEN_NETWORK_HELP"="Введіть будь-яку HTTP, RTSP, RTMP, MMS, FTP або UDP/RTP адресу, щоб відкрити потік прямо.";
"ABOUT_APP"="Про VLC для iOS";
"OPEN_VLC_MENU"="Відкрити бічну панель  меню VLC";
"HTTP_UPLOAD"="Вивантажити через Wi-Fi";
"HTTP_UPLOAD_SERVER_OFF"="Неактивний сервер";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Нема активного Wi-Fi з'єднання";

"HTTP_DOWNLOAD_FAILED"="Провал завантаження з кодом HTTP %i";
"HTTP_FILE_CREATION_FAILED"="Сталася помилка створення файлу";
"HTTP_DOWNLOAD_CANCELLED"="Завантаження скасовано користувачем";

"DOWNLOAD_FROM_HTTP_HELP"="Введіть адресу для завантаження файлу на ваш %@.";
"DOWNLOAD_FROM_HTTP"="Завантаження";
"ERROR_NUMBER"="Трапилася помилка %i";
"DOWNLOAD_FAILED"="Провал завантаження";
"FILE_NOT_SUPPORTED"="Формат файлу не підтримується";
"FILE_NOT_SUPPORTED_LONG"="Формат файлу, використаний у %@, не підтримується цією версією VLC для iOS.";
"SCHEME_NOT_SUPPORTED"="Схема адрес не підтримується";
"SCHEME_NOT_SUPPORTED_LONG"="Ця схема адрес (%@) не підтримується. Будь ласка, використовуйте адресу, яка починається із HTTP, HTTPS або FTP.";
"LIBRARY_ALL_FILES"="Усі файли";
"LIBRARY_MUSIC"="Музичні альбоми";
"LIBRARY_SERIES"="Серіали";
"LIBRARY_TRACKS"="%i Доріжок";
"LIBRARY_SINGLE_TRACK"="%i Доріжка";
"LIBRARY_EPISODES"="%i Епізодів, %i непрочитано";
"LIBRARY_SINGLE_EPISODE"="%i Епізод, %i непрочитано";
"LIBRARY_TRACK_N"="Доріжка %i";
"LIBRARY_MINUTES_LEFT"="%@m лишилося";
"RENAME_MEDIA_TO"="Введіть нове ім'я для %@";

"SECTION_HEADER_LIBRARY"="Медіатека";
"SECTION_HEADER_NETWORK"="Мережа";

"LOCAL_NETWORK"="Локальна мережа";
"CONNECT_TO_SERVER"="З'єднатися з сервером";
"ENTER_SERVER_ADDRESS_HELP"="Введіть IP-адресу або назву сервера, до якого ви хочете під'єднатися.";
"ENTER_SERVER_CREDS_HELP"="Введіть ім'я користувача та пароль, якщо вимагається сервером.";
"USER_LABEL"="Користувач";
"PASSWORD_LABEL"="Пароль";

"LOCAL_SERVER_REFRESH"="Оновити";
"LOCAL_SERVER_LAST_UPDATE"="Останнє завантаження: %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="ЗБІЙ З'ЄДНАННЯ З СЕРВЕРОМ";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Перевірте адресу сервера та ваші облікові дані";

"DROPBOX_DOWNLOAD"="Завантажити файл?";
"DROPBOX_DL_LONG"="Хочете завантажити \"%@\" на ваш %@?";
"DROPBOX_LOGIN"="Вхід";
"CLOUDUNLINKING"="Ви б хотіли відв'язати VLC для iOS від вашого облікового запису %@?";
"CLOUDUNLINKING_DONE"="VLC вже успішно відв’язано від облікового запису %@. Безперешкодно увійдіть знову.";
"BUTTON_CLOUDUNLINKING"="Відв'язати";
"SETTINGS_UNLINK_DROPBOX"="Відв'язати від Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Відв'язати від диску Google";

"GDRIVE_ERROR_FETCHING_FILES"="Помилка при відборі файлів";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Ваш файл вже успішно завантажено";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="УСПІХ";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Трапилася помилка під час завантаження.";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="ПОМИЛКА";

"NUM_OF_FILES"="%i файлів";
"ONE_FILE"="1 файл";
"NO_FILES"="Нема підтримуваних файлів";
"DOWNLOADING"="Завантаження…";
"REMAINING_TIME"= "Залишок часу: %@";
"ENTER_PASSCODE"="Введіть пароль";
"REENTER_PASSCODE"="Повторно введіть пароль";
"PASSCODE_SET"="Установка пароля";
"PASSCODE_CHANGE"="Змінити пароль";
"PASSCODE_ENTER_OLD"="Введіть ваш старий пароль";
"PASSCODE_ENTER_NEW"="Введіть ваш новий пароль";
"PASSCODE_REENTER_NEW"="Повторно введіть ваш новий пароль";
"PASSCODES_DID_NOT_MATCH"="Паролі не збігаються. Спробуйте знову.";
"PASSCODE_FAILED_1"="1 невірна спроба вводу пароля";
"PASSCODE_FAILED_FORMAT"="%d невірних спроб вводу пароля";

"Settings"="Параметри"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Порожня бібліотека медіа";
"EMPTY_LIBRARY_LONG"="Для відтворення ви можете пустити медіапотік від сервера на вашу локальну мережу, від хмари або синхронізувати медіафайли з вашим пристроєм через iTunes, WiFi Upload або хмарні служби.";

"PLAYBACK_SCRUB_HELP"="Проведіть пальцем вниз, щоб відрегулювати швидкість перемотування.";
"PLAYBACK_SCRUB_HIGH"="Найвища швидкість перемотування";
"PLAYBACK_SCRUB_HALF"="Половинна швидкість перемотування";
"PLAYBACK_SCRUB_QUARTER"="Четвертинна швидкість перемотування";
"PLAYBACK_SCRUB_FINE"="Точне перемотування";
"PLAYBACK_POSITION"="Позиція відтворення";
"VIDEO_FILTER"="Відеофільтри";
"VIDEO_FILTER_RESET_BUTTON"="Очистити відеофільтри";
"VIDEO_ASPECT_RATIO_BUTTON"="Перемкнути співвідношення сторін відео";
"PLAY_PAUSE_BUTTON"="Грати або зупинити поточне відтворення";
"BWD_BUTTON"="Стрибок назад";
"FWD_BUTTON"="Стрибок вперед";

"VERSION_FORMAT"="Версія: %@";
"BASED_ON_FORMAT"="На основі:<br />%@";

"NEW"="НОВИЙ";

"BUG_REPORT_TITLE"="Повідомити про помилку";
"BUG_REPORT_MESSAGE"="Ви б хотіли створити звіт про помилку?";
"BUG_REPORT_BUTTON"="Відкрити Safari";

"VO_VIDEOPLAYER_TITLE"="Відеопрогравач";
"VO_VIDEOPLAYER_DOUBLETAP"="Подвійний натиск, щоб сховати або показати управління відтворенням";

"FIRST_STEPS_WELCOME"="Ласкаво просимо";
"FIRST_STEPS_WELCOME_DETAIL"="Перші кроки для синхронізації та відтворення ваших медіафайлів.";
"FIRST_STEPS_ITUNES"="Синхронізація файлів через iTunes";
"FIRST_STEPS_ITUNES_DETAILS"="Під'єднайте ваш %@ до Mac або ПК за допомогою кабелю.\nВідкрийте iTunes.\nВиберіть ваш %@.\nПеремкніться на вкладку \"Програми\", прокрутіть внизу і знайдіть VLC.\nПеренесіть ваші файли.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Під'єднайте ваш %@ до тої ж мережі,  в якій ваш Mac або ПК.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Перемкніть перемикач у бічній панелі, введіть URL у веб-переглядач і завантажте ваші файли.";
"FIRST_STEPS_CLOUDS"="Хмари";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Завантажте ваші медіафайли на Диск Google або Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Відкрийте бічну панель для вибору вашого постачальника хмари і для доступу до ваших медіафайлів для завантаження або потокової трасляції.";
"FIRST_STEPS_PLAYBACK"="Відтворення";
"FIRST_STEPS_FLOSS"="VLC для iOS - це вільне програмне забезпечення з відкритим кодом, яке розробляється добровольцями.\nСподіваємося, що ви полюбите його.";

"FIRST_STEPS_TIME"="Час";
"FIRST_STEPS_ASPECT"="Співвідношення сторін";
"FIRST_STEPS_SPEED"="Швидкість";
"FIRST_STEPS_REPEAT"="Повторювати";
"FIRST_STEPS_SUBTITLES"="Доріжки субтитрів";
"FIRST_STEPS_AUDIO"="Звукові доріжки";
"FIRST_STEPS_VOLUME"="Гучність";
"FIRST_STEPS_POSITION"="Позиція";
